<?php

require get_template_directory() . '/inc/class-tgm-plugin-activation.php';

function watch_store_shop_register_recommended_plugins() {
	$plugins = array(
		array(
			'name'             => __( 'Woocommerce', 'watch-store-shop' ),
			'slug'             => 'woocommerce',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'watch_store_shop_register_recommended_plugins' );